org.eclnt.jsfserver.elements.componentnodes

## Class MAILTONode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.MAILTONode

- All Implemented Interfaces:
    java.io.Serializable

      public class MAILTONode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MAILTONode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `MAILTONode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `MAILTONode` | `bindBcc(IDynamicContentBindingObject value)`
    `MAILTONode` | `bindBody(IDynamicContentBindingObject value)`
    `MAILTONode` | `bindCc(IDynamicContentBindingObject value)`
    `MAILTONode` | `bindComment(IDynamicContentBindingObject value)`
    `MAILTONode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `MAILTONode` | `bindMailtocalltype(IDynamicContentBindingObject value)`
    `MAILTONode` | `bindReceiver(IDynamicContentBindingObject value)`
    `MAILTONode` | `bindRendered(IDynamicContentBindingObject value)`
    `MAILTONode` | `bindSubject(IDynamicContentBindingObject value)`
    `MAILTONode` | `bindTrigger(IDynamicContentBindingObject value)`
    `MAILTONode` | `setAdapterbinding(java.lang.String value)`
    `MAILTONode` | `setAttributemacro(java.lang.String value)`
    `MAILTONode` | `setBcc(java.lang.String value)`
    `MAILTONode` | `setBody(java.lang.String value)`
    `MAILTONode` | `setCc(java.lang.String value)`
    `MAILTONode` | `setComment(java.lang.String value)`
    `MAILTONode` | `setConfiginfo(java.lang.String value)`
    `MAILTONode` | `setId(java.lang.String value)`
    `MAILTONode` | `setMailtocalltype(java.lang.String value)`
    `MAILTONode` | `setReceiver(java.lang.String value)`
    `MAILTONode` | `setReference(java.lang.String value)`
    `MAILTONode` | `setRendered(boolean value)`
    `MAILTONode` | `setRendered(java.lang.String value)`
    `MAILTONode` | `setSubject(java.lang.String value)`
    `MAILTONode` | `setTrigger(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### MAILTONode

          public MAILTONode()

  - ### Method Detail

    - #### setId

          public MAILTONode setId(java.lang.String value)

    - #### setAdapterbinding

          public MAILTONode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public MAILTONode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAttributemacro

          public MAILTONode setAttributemacro(java.lang.String value)

    - #### setBcc

          public MAILTONode setBcc(java.lang.String value)

    - #### bindBcc

          public MAILTONode bindBcc(IDynamicContentBindingObject value)

    - #### setBody

          public MAILTONode setBody(java.lang.String value)

    - #### bindBody

          public MAILTONode bindBody(IDynamicContentBindingObject value)

    - #### setCc

          public MAILTONode setCc(java.lang.String value)

    - #### bindCc

          public MAILTONode bindCc(IDynamicContentBindingObject value)

    - #### setComment

          public MAILTONode setComment(java.lang.String value)

    - #### bindComment

          public MAILTONode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public MAILTONode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public MAILTONode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setMailtocalltype

          public MAILTONode setMailtocalltype(java.lang.String value)

    - #### bindMailtocalltype

          public MAILTONode bindMailtocalltype(IDynamicContentBindingObject value)

    - #### setReceiver

          public MAILTONode setReceiver(java.lang.String value)

    - #### bindReceiver

          public MAILTONode bindReceiver(IDynamicContentBindingObject value)

    - #### setReference

          public MAILTONode setReference(java.lang.String value)

    - #### setRendered

          public MAILTONode setRendered(java.lang.String value)

    - #### bindRendered

          public MAILTONode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public MAILTONode setRendered(boolean value)

    - #### setSubject

          public MAILTONode setSubject(java.lang.String value)

    - #### bindSubject

          public MAILTONode bindSubject(IDynamicContentBindingObject value)

    - #### setTrigger

          public MAILTONode setTrigger(java.lang.String value)

    - #### bindTrigger

          public MAILTONode bindTrigger(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.